body {
        background: #008080;
        color: #000000;
        font-family: tahoma, arial;
}

a {
	background: #ffffff;
	color: #003767;
}

A:link, A:active, A:visited
	{
	text-decoration	:	none;
	color		:	#000080;
	background	:	transparent; 
	}
A:hover 
	{ 
 	text-decoration	:	none; 
	color		:	#FFFFFF;
	background	:	#000080;
	}

span.maintopic {
	font-size: xx-large;
	font-weight: bold;
}

span.songtopic {
	font-size: large;
	font-weight: bold;
}


span.xsmall {
	font-size: x-small;
}
span.xxsmall {
	font-size: xx-small;
}

span.chorus {
  font-style: italic;
  color: #000080;
}


table.border {
	background: #000000;
}

table.box {
	background: #dddddd;
}

